﻿body {
  font-family: "Noto Sans", sans-serif;
  font-size: 13px;
}

.hidden {
  visibility: hidden;
}

.pointer {
  cursor: pointer;
}

.product-line-row:hover {
  background-color: lightblue;
  cursor: pointer;
}

th.th1,
td.td1 {
  word-wrap: break-word;
}

.top-buffer {
  margin-top: 20px;
}
.top-buffer-small {
  margin-top: 10px;
}
.top-no-buffer {
  margin-top: 0px;
}
.left-buffer {
  padding-left: 10px;
}
.quantitySelector {
  width: 30px;
  height: 12px !important;
  font-size: 12px !important;
  line-height: 14px !important;
}

.products-box {
  background-color: #e9ebec;
  vertical-align: top;
  min-height: 110px;
}

.error {
  color: Red;
}

.premiumContainer,
.qtyLabel,
.priceLabel,
.totalLabel,
.msrpLabel {
  font-weight: bold;
  font-size: 12px;
  font-family: Arial;
}

.crossout {
  text-decoration: line-through;
}

a.productsTitle,
h3.productsTitle {
  padding: 2px;
  line-height: 15px;
  font-weight: bold;
  font-size: 10pt;
  font-family: Arial;
}

.featuredProductsDivider {
  margin: auto;
  width: 90%;
  border-bottom: 2px solid #5175b0;
  margin: 5px 0 5px 0;
}

iframe.grelated-iframe {
  left: -99999px !important;
  display: none !important;
}

@font-face {
  font-family: SegoeUISemibold;
  src: url("../fonts/SourceSansPro-Semibold.ttf.eot"); /* EOT file for IE */
}

@font-face {
  font-family: SegoeUISemibold;
  src: url("../fonts/SourceSansPro-Semibold.ttf");
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}

a:hover,
.removeQuantityLink:hover,
.cancelQuantityLink:hover {
  text-decoration: underline;
  background: #cfd9e9;
}
a.imgAnchor {
  background-color: transparent;
}

a img {
  border: 0;
}

h1,
h2,
h3,
h5,
h6 {
  color: #5175b0 !important;
  font-size: 16pt !important;
  font-weight: bold !important;
  text-align: left !important;
}

.h1Hr {
  border-bottom: 1px solid #304b78;
}

h2 {
  font-size: 16pt !important;
}
h3 {
  font-size: 13pt !important;
}
h4 {
  font-size: 12pt !important;
}
h5 {
  font-size: 11pt !important;
}
h6 {
  font-size: 10pt !important;
}

.topMenuProfile {
  display: none;
}
.topMenuProfile.visible {
  display: block;
}

.removeQuantityLink,
.cancelQuantityLink,
.detailsblueboldunderline,
.detailsbluesmall {
  /*color:  #007905;*/
  color: #5175b0;
  font-size: 9pt;
  text-decoration: underline;
}

.detailsbluesmall {
  text-decoration: none;
}

.header .inner .leftCol {
  float: left;
  width: 350px;
  height: 77px;
  padding-top: 21px;
}

.header .inner .rightCol {
  float: right;
  width: 630px;
  height: 98px;
}

.header .inner .logo img {
  vertical-align: middle;
  margin: auto;
}

.header {
  background: white;
  height: 98px;
}

.inner {
  width: 990px;
  margin: auto;
}

.header .upper {
  height: 38px;
  margin: 0;
  padding: 0;
}

.header .upper ul {
  float: right;
  height: 38px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.header .upper li {
  vertical-align: top;
  margin: 0;
  padding: 6px 0 0 0;
  background: white
    url("//s3.amazonaws.com/wirecare/ui/header/center-upper-header.png")
    repeat-x;
  height: 38px;

  float: left;
}

.header .upper li.left {
  width: 16px;
  background: white
    url("//s3.amazonaws.com/wirecare/ui/header/left-upper-header.png") no-repeat;
}

.header .upper li.center {
  vertical-align: top;
}

.header .upper a:hover {
  background: #cfd9e9;
}

.header .upper li.right {
  width: 16px;
  background: white
    url("//s3.amazonaws.com/wirecare/ui/header/right-upper-header.png")
    no-repeat;
}

.header .upper li a img {
  padding-right: 2px;
  vertical-align: top;
}

.header .upper li a {
  text-decoration: none;
  /* color:  #007905; */
  color: #5175b0;
  font-size: 9pt;
  font-weight: normal;
  vertical-align: top;
  border-right: 1px solid #c0c0c0;
  padding: 0px 5px 0px 5px;
}

.header .upper li.last a {
  border: none;
}

.header .lower {
  clear: both;
  float: right;
  height: 29px;
  margin: 31px 0 0 0;
}

.header .lower ul {
  margin: 0;
  padding: 0;
}

.header .lower li {
  height: 29px;
  line-height: 29px;
  float: left;
  margin: 0;
  padding: 0;
}

.header .lower li.center {
  height: 29px;
  line-height: 29px;
  background: #5175b0; /*#017906 */
  color: white;
  font-size: 9pt;
  padding: 0 5px 0 5px;
}

.header .lower li.center * {
  display: inline;
  vertical-align: middle;
}

.header .lower .left {
  background: #5175b0;
  border-top-left-radius: 7px;
  width: 6px;
}

.header .lower .right {
  background: #5175b0;
  border-top-right-radius: 7px;
  width: 6px !important;
}

.header2 {
  width: 100%;
  margin: 0;
  padding: 0;
  height: 38px;
  border-top: 3px solid #5175b0;
  background: white
    url("//s3.amazonaws.com/wirecare/ui/header/background-menu.png") repeat-x;
}

.content {
  display: block;
  clear: both;
  overflow: auto;
  padding-top: 10px;
  padding-bottom: 60px;
  background: transparent
    url("//s3.amazonaws.com/wirecare/ui/header/background-content.png") repeat-x;
}

.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: block;
  height: 40px;
  background: #dfdfdf
    url("//s3.amazonaws.com/wirecare/ui/footer/background-footer.png") repeat-x;
  text-align: center;
  /* color:  #007905; */
  color: #5175b0;
  font-size: 10pt;
  line-height: 40px;
}

.footer a {
  /* color:  #007905; */
  color: #5175b0;
}

.roundedCorners .left {
  vertical-align: middle;
  text-align: center;
}

.roundedCorners {
  border: 1px solid #dddddd;
  background: #f6f6f6;
  -moz-border-radius: 12px; /* Firefox */
  -webkit-border-radius: 12px; /* Safari, Chrome */
  border-radius: 12px; /* CSS3 */
  width: 174px;
  display: block;
  padding: 4px;
}

.roundedCorners .item {
  text-align: center;
}

.roundedCorners .separator {
  text-align: center;
}

.roundedCorners a {
  border: none !important;
  text-decoration: none !important;
}

.header-title {
  /* color:  #007905; */
  color: #5175b0;
  font:
    bold 18px Arial,
    helvetica,
    sans-serif;
}

.detailsbold {
  padding: 2px;
  line-height: 20px;
}

/*** ads ***/

.nontransparent {
  -moz-opacity: 1;
  opacity: 1;
  background: white;
  margin: 3px;
}

.header {
  background: white;
}

.product-items {
  display: inline-block !important;
  margin: auto;
}

.product-item a:hover {
  background: #b2c8e5;
}

.product-item {
  background: white;
  display: block;
  border: 1px solid black;
  width: 330px;
  height: 100px !important;
  font: 9pt Arial;
  margin: 3px;
  float: left;
}

.product-item ul li {
  font: 7.5pt arial;
}

.pic {
  float: left;
  height: 100px;
  width: 100px;
}

.title {
  background: white
    url("../../images/Products/related-products/diamond-tile.png") repeat;
  height: 20px;
  width: 100%;
  line-height: 20px;
  font-weight: bold;
}

.right-col-menu {
  width: 230px;
  height: 100%;
  float: right;
}

.desc {
  height: 60px !important;
  width: 100%;
  font-weight: normal;
}

.more {
  height: 20px;
  text-align: right;
  font-weight: bold;
  padding-right: 5px;
}

.more * {
  vertical-align: middle;
  border: none;
}

.desc ul {
  vertical-align: middle;
  display: inline;
  list-style-position: inside;
  list-style-type: disc;
  margin-left: 3px;
}

.banner {
  text-align: center;
}

#cartTotals {
  display: inline;
}

#loginText {
  display: inline;
}

.ui-dialog-titlebar {
  font-size: 9pt;
}

#login-Dialog * {
  font-size: 9pt;
}

.ui-button-text {
  font-size: 9pt !important;
}

.previousOrderHeader {
  font-size: 10pt;
  font-weight: bold;
  font-family: Verdana, arial;
  text-align: center;
}

.proddesc {
  font-size: 11px;
  line-height: 15px;
  color: #000000;
  font-weight: normal;
}

.GrayBoxBlueBorder {
  background-color: #f6f6f6;
  /*border: 1px solid #007905;*/
  border: 1px solid #5175b0;
}
.ThinGreyBox {
  border-top: solid 1px #e1e1e1;
  border-bottom: solid 1px #e1e1e1;
  border-left: solid 1px #e1e1e1;
  border-right: solid 1px #e1e1e1;
}

table.HDTCrimperTable td {
  border: 1px solid #e1e1e1;
}

.hsHighlight {
  background-color: #f6eac1;
}

.hsNormal {
  background-color: #ffffff;
}

#footer {
  width: 100%;
  clear: both;
  height: 50px;
  text-align: center;
  position: relative;
}

.dateAdded {
  clear: both;
  margin-top: 15px;
  font-size: 12px;
  font: arial;
}

.treatments {
  margin-top: 5px;
  font-size: 12px;
  font: arial;
}

.HSPreviewLink {
  margin-left: 5px;
  font-size: 12px;
  color: blue;
  text-decoration: underline;
  cursor: pointer;
}

.HSNeedsFinishedLink {
  margin-left: 5px;
  font-size: 12px;
  color: red;
  text-decoration: underline;
  cursor: pointer;
}

.removeQuantityLink {
  margin-left: 5px;
  font-size: 12px;
  cursor: pointer;
}

.cancelQuantityLink {
  margin-left: 5px;
  font-size: 12px;
  cursor: pointer;
}

.movieLink {
  color: Blue;
  text-decoration: underline;
  cursor: pointer;
}

.buyDivOpener,
.deutsch-link {
  font-weight: bold;
  font-size: 11px;
  color: #da5313;
  text-decoration: underline;
  cursor: pointer;
}

.quantityTooltips {
  color: #000000;
  margin-bottom: 5px;
  margin-left: 5px;
  font-size: 12px;
  font: arial;
  float: left;
}

.quantity {
  float: left;
  font-weight: bold;
  margin-left: 10px;
  font-size: 12px;
  font: arial;
  height: 16px;
  text-align: center;
  padding: 1px 1px 1px 1px;
}

.uomSuffix {
  float: left;
  font-weight: bold;
  margin-left: 2px;
  font-size: 12px;
  height: 16px;
  text-align: center;
  padding: 1px 1px 1px 1px;
}

.checkoutOptionTitle {
  font:
    normal normal bold 14px Arial,
    Helvetica,
    Sans-Serif;
  margin: 3px 3px 3px 3px;
}

.subTotalTitle {
  color: #808080;
  font-size: 25px;
  font-weight: bolder;
  font: arial;
  margin: 3px 3px 3px 3px;
}

.productThumbnail {
  border: 1px solid #c3c6c9;
  margin: 5px;
}
.adMore {
  font-size: 12px;
  font-weight: bold;
}
.infoWrapper {
  width: 320px;
  border: 1px solid #000000;
  background-color: #ffffff;
  cursor: pointer;
}
#Detailed-Image-Div {
  z-index: 10000;
  border: 1px solid #c3c6c9;
}
input.LoginInput {
  width: 170px;
  color: #000000;
  border: 1px solid #000000;
  padding: 1px 1px 1px 1px;
  font-size: 13px;
  font-family: Verdena;
  height: 16px;
  background-color: #ffffff;
}
.detailssmall {
  font-size: 8pt;
}
.detailsgreenBold {
  font-weight: bold;
  font-size: 10pt;
  color: #339933;
}

input.textInputTie {
  float: left;
  font-family: Verdena;
  font-size: 13px;
  background-color: #ffffff;
  color: #000000;
  border-top: #000000 1px solid;
  border-left: #000000 1px solid;
  border-bottom: #000000 1px solid;
  border-right: 0px;
  padding-left: 1px;
  padding-bottom: 1px;
  padding-top: 1px;
  height: 16px;
  width: 30px;
  text-align: right;
}

.ui-tabs-nav li a,
.header .leftCol a {
  background: transparent;
}

.content ul li {
  list-style-position: inside;
}

sup {
  vertical-align: super !important;
  font-size: 60% !important;
}
sub {
  vertical-align: sub !important;
  font-size: 60% !important;
}

/* begin header changes for bootstrap */
.header li {
  list-style: none;
}

/* end header changes for bootstrap */

.logo-right {
  float: left;
  width: 195px;
  height: 55px;
}

dl dt {
  float: left;
  font-weight: bold;
  margin: 0 5px 0 5px;
}

dl dd {
  margin: 0 0 18px 5px;
}

.content {
  padding-top: 15px;
}

.leftCol .products td {
  vertical-align: top;
}

.leftCol .products td a {
  text-decoration: underline;
}

.breadcrumb,
.breadcrumb a {
  font-size: 13px;
}

/* Start Sidebar Section */
.wrapper {
  display: flex;
  width: 100%;
}
/* End Sidebar Section */

#bulkUpdateReviewTable {
  display: block;
  height: 500px;
  overflow-y: scroll;
}

.min-w-10 {
  min-width: 5rem;
}
